/* mhp overrides
-------------------------------------------------------------------*/
.brand.pull-left {display:none;}
.container {
	max-width: 100% !important;
}
.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 90%;
	}
#company_formfields,
#client_formfields,
#internal_formfields {
    border: 1px solid #999;
    padding: 10px;
    margin-right: 10px;
	margin-bottom:10px;
}
@media screen and (min-width: 900px) {
#company_formfields,
#client_formfields,
#internal_formfields {
    float: left;
}
#buttondiv {clear:both;}
/*verschiebe Icon: */
.group-move.btn.btn-mini.button.btn-primary {display: none;}
}

input, textarea {-webkit-text-fill-color:#333; -webkit-text-fill-color: rgba(0, 0, 0, 1); -webkit-opacity: 1; background: white;}

#jform_order_worker_remarks {min-height:100px;}
.btn-mini [class^="icon-"], .btn-mini [class*=" icon-"] {
    width: 28px;
    height: 28px;
    line-height: 28px;}


/*verschiebe Icon: */
.group-move.btn.btn-mini.button.btn-primary {display: none;}